table {
    margin: 0 auto;
    font-family: "Arimo", sans-serif;
    width: 1192px;
    height: 700px;
    text-transform: uppercase;
    border: 20px solid #3a4965;
}
.p-p-padding {
    width: 310px;
    height: 156px;
    background-color: #fafafa;
    color: #484848;
    vertical-align: middle;
}
.choose-your-styles {
    display: block;
    font-size: 18px;
    font-weight: 700;
    
}
.p-p-styles {
    font-size: 30px;
    font-weight: 700;
}
.cell-th-top {
    width: 277px;
    height: 70px;
    vertical-align: middle;
    color: #ffffff;
    font-weight: 700;
    font-size: 30px;
}
.standart-styles {
    background-color: #89c331;
    color: #ffffff;
}
.ultimate-styles {
    color: #ffffff;
    background-color: #f04a56;
}
.premium-styles {
    color: #ffffff;
    background-color: #20807c;
}
.th-price {
    height: 277px;
    height: 86px;
    background-color: #fafafa;
    color: #484848;
    font-size: 18px;
    font-weight: 400;
    vertical-align: middle;
    box-shadow: 3px 0 4px -1.5px #c9c9c9;
}
.price {
    font-size: 60px;
    font-weight: 700;
    position: relative;
}
.price::after {
    content: ".99";
    display: inline-table;
    font-size: 24px;
    font-weight: 700;
    position: absolute;
    top: 10px;
    
}
.bg-light-grey {
    width: 277px;
    height: 69px;
    background-color: #f2f2f2;
    text-align: center;
}
.bg-grey {
    width: 277px;
    height: 69px;
    background-color: #e3e3e3;
    text-align: center;
}
td {
    vertical-align: middle;
    color: #484848;
    font-size: 16px;
    box-shadow: 3px 0 4px -1.5px #c9c9c9;
}
.cell-icon {
    padding-right: 12px;
    color: #848484;
    font-size: 24px;
}
.btn {
    width: 192px;
    height: 49px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
}
.btn:hover {
    font-size: 18px;
    transition: 1s;
}
.btn-1 {
    background-color: #484848;
    padding: 19px 45px 17px;
    border-bottom: 8px solid #404040;
    margin-left: 52px;
}
.btn-2 {
    background-color: #89c331;
    padding: 19px 57px;
    border-bottom: 8px solid #79b027;
    margin-left: 44px;
}
.btn-3 {
    background-color: #f04a56;
    padding: 19px 57px;
    border-bottom: 8px solid #df3a46;
    margin-left: 44px;
}
.btn-4 {
    background-color: #20807c;
    padding: 19px 57px;
    border-bottom: 8px solid #16736f;
    margin-left: 44px;
}
.cell-btn-contact {
    background-color: #dddddd;
}
.cell-btn {
    background-color: #eeeeee;
}
.cell-btn:hover {
    background-color: #f4f4f4;
}
